/* Device Information */

.device-information-general-nickname {
    line-height: 20px;
    vertical-align: middle;
    max-width: 260px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow:ellipsis;
}

#device-information-signal-strength-image {
    z-index: 10;
	padding: 2px 10px !important;
	float:right;
	position:relative;
}

.value-battery {
    font-size: 11px; 
    margin-left: 3px;
}

.cell-phone-number-label {
    font-weight: bold;
    color: #000000;
    float: left;
}

.cell-phone-number-example-label {
    font-size: 10px;
    color: #000000;
    float: right;
    padding-right: 20px;
    padding-top: 5px;
}

.cell-phone-number-input {
    float: left;
    color: #000000;
}

.edit-checkbox {
    float: left;
    padding-top: 10px;
    padding-right: 5px;
}

.edit-checkbox-label {
    padding-top: 12px;
    color: #000000;
    float: left;
    font-weight: bold;
}

.save-button-container {
    float: right;
    padding-right: 15px;
    padding-top: 2px;   
}

.save-button {
    background-color: #E1F2AE;
    background-image: url("");
    background-position: 7% 55%;
    background-repeat: no-repeat;
    border-color: #789529;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    color: #000000;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    line-height: 23px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 4px;
    text-align: center;
    text-decoration: none;
    width: 85px;
}

.bytes-transferred-units-label {
    padding-left: 2px;
    padding-top: 12px;
    color: #000000;
    float: left;
    font-weight: bold;
}

.battery-level-image {
    background-image: url("/javax.faces.resource/images/percent_back1.png");
    font-size: 11px;
}

.signal-sublabel {
    color: #000000;
    display: inline;
    font-size: 11px;
    font-weight: normal;
    padding-left: 5px;
    vertical-align: middle;
}

.signal-image {
    display: inline-block;
    height: 22px;
    overflow: hidden;
    line-height: 22px;
}

.signal-image img {
    margin-top: -3px;
}

.usage-mb-label {
    margin-left: 3px;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}

.error {
    color: #aa241d;
}

img.percent1 {
    background: white url("/javax.faces.resource/percent_back1.png?ln=images") top left no-repeat;
    padding: 0;
    margin: 2px 0 0 0;
    background-position: 1px 0;
}

img.percent2 {
    background: white url("/javax.faces.resource/percent_back2.png?ln=images") top left no-repeat;
    padding: 0;
    margin: 2px 0 0 0;
    background-position: 1px 0;
}

img.percent3 {
    background: white url("/javax.faces.resource/percent_back3.png?ln=images") top left no-repeat;
    padding: 0;
    margin: 2px 0 0 0;
    background-position: 1px 0;
}

img.percent4 {
    background: white url("/javax.faces.resource/percent_back4.png?ln=images") top left no-repeat;
    padding: 0;
    margin: 2px 0 0 0;
    background-position: 1px 0;
}

.device-information-fw-label {
    clear: left;
    float: left;    
    line-height: 24px;
    vertical-align: top;
    font-weight: bold;
}

.device-information-fw-value {
    margin-left: 5px;
    line-height: 24px;
    vertical-align: top;
}

.device-information-fw-upgrade-image {
    margin-left: 5px;
    line-height: 24px;
    padding-top: 3px;
}

.device-information-fw-upgrade-label {
    margin-left: 5px;
    line-height: 24px;
    vertical-align: top;
}

a.device-information-fw-upgrade-link {
    color: #005588;
    text-decoration: none;
}

a.device-information-fw-details-link {
    margin-left: 5px;
    color: #005588;
    text-decoration: none;
    line-height: 24px;
    vertical-align: top;    
}

.confirm-firmware-upgrade-dialog,
.confirm-firmware-peripheral-upgrade-dialog {
    width: 80% !important;
    height: auto !important;
	max-width:300px;
}

.device-information-fw-upgrade-version-panel {
    clear: left;
    float: left;
    margin-left: 5px;
	max-width:250px;
}

.device-information-fw-upgrade-version-label {
    font-size: 13px;
    margin-left: 5px;
}

#sidebar-content .device-information-fw-user-wants-to div.ui-chkbox-box {
    border: 1px solid #a8a8a8;
}

.device-information-fw-upgrade-buttons {
    clear: left;
    float: left;
    width: 100%;
    margin-top: 3px;
    margin-bottom: 3px;
}

.device-information-fw-upgrade-buttons-save {
    margin-left: 5px;
    float: left;
}

.device-information-fw-upgrade-inbetween-panel {
    clear: left;
    float: left;
}

.device-information-memory-label {
    float: left;    
    color: #000000;
    font-weight: bold;
    margin-right: 5px;
}

.device-information-use-label {
    float: left;    
    color: #000000;
    font-weight: bold;
    margin-right: 5px;
}

#firmware-upgrade-new-features ul {
    width: 310px;
    list-style-position: inside;
    list-style-type: circle;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

#firmware-upgrade-new-features li {
    border: none;
    white-space: normal;
    width: 300px;
    line-height: 15px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 3px;
    margin-bottom: 3px;    
    height: auto;
}


/* Device Admin */
.admin table {
    background: none;
    background-image: url("../images/administrative.png");
}

.admin td {
    border-bottom: none;
}

.admin input {
    border: 2px solid #a4c9eb;
    font-size: 14px;
    padding: 0px;
}

#hobolink-device-information-general-admin td {
    border-bottom: none;
}

#hobolink-device-information-comms-admin td {
    border-bottom: none;
}

#sidebar-content .device-information-admin-edit div.ui-chkbox-box,
#sidebar-content .device-information-onsetinternal div.ui-chkbox-box {
    border: 1px solid #a8a8a8;
}

.device-information-buttons .device-information-admin-edit,
.device-information-buttons .device-information-edit-label,
.device-information-buttons .default-button {
    float: left;
}

.wireless-firmware-table-header .ui-column-title {
    font-weight: bold;
}


